Subject: Re: bug#50447: [PATCH] Remove very old NEWS from the FAQ

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 07 Sep 2021 17:23:10 +0200

Stefan Kangas <[email-masked]> writes:

> The section in the Emacs FAQ about NEWS in various Emacs versions
> going back to version 20 is interesting as a historical exercise, but
> probably not relevant in an FAQ.
>
> I suggest we remove anything older than Emacs 24 at this point.  See
> the attached patch.

I think the old sections are perhaps pretty interesting to users, so I'd
rather leave them where they are.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no